Категории
/

На какви устройства може да се използва?

Можеш да инсталираш phyre на телефони, които използват операционни системи Android или iOS. 

За да инсталираш приложението на телефона си, той трябва да е с версия на Android 6.0 или по-нова и съответно поне iOS 10.0 за iPhone. 

Android телефоните не трябва да имат Root или модификации по операционната система.



Не намираш отговор на въпроса си?

Свържи се с нас по чат, имейл или в социалните медии

Грабни Vespa или други страхотни награди до 15 юли!
Плащай онлайн с физическа или виртуална карта и спечели с phyre и Mastercard.
Виж повече